body {
    margin: 0;
    font-family: 'Lato', sans-serif;
}

.overlay {
    height: 0%;
    width: 0%;
    z-index: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.9);
    background: url(../img/layout/TexturesCom_RocksArid0033_1_seamless_S.jpg);
    border-radius:15px;
    overflow-y: auto;
    transition: 0.5s;
}

.overlay-content {
    position: relative;
    color: #FFF;
    background-color: rgb(53,19,0);
    border-radius:15px;
    text-align: left;
    margin: 5%;
    padding: 1% 4%;
}

.overlay a:hover, .overlay a:focus {
    color: #f1f1f1;
}

.overlay .closebtn {
    position: relative;
    font-size: 60px;
    text-align:right;
    background-color: rgb(53,19,0);
    text-align:right;
    display:block;
}

/*
@media screen and (max-height: 450px) {
  .overlay {overflow-y: auto;}
  .overlay .closebtn {
    text-align:right;
    display:block;
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}
*/